<!--
  ~ Pfarrplaner
  ~
  ~ @package Pfarrplaner
  ~ @author Christoph Fischer <chris@toph.de>
  ~ @copyright (c) Christoph Fischer, https://christoph-fischer.org
  ~ @license https://www.gnu.org/licenses/gpl-3.0.txt GPL 3.0 or later
  ~ @link https://codeberg.org/pfarr.tools/pfarrplaner
  ~ @version git: $Id$
  ~
  ~ Sponsored by: Evangelischer Kirchenbezirk Balingen, https://www.kirchenbezirk-balingen.de
  ~
  ~ Pfarrplaner is based on the Laravel framework (https://laravel.com).
  ~ This file may contain code created by Laravel's scaffolding functions.
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU General Public License
  ~ along with this program.  If not, see <http://www.gnu.org/licenses/>.
  -->

<html>
<head>
    <meta content="text/html; charset=UTF-8" http-equiv="content-type">
</head>
<body>
<h1 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.6em;border-bottom:1pt solid #ddd;">
    Bedienungsanleitung zu Pfarrplaner</h1>
<h1 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.6em;border-bottom:1pt solid #ddd;">
    Benutzerkonto</h1>
<p style="margin:1.2em 0;">Für die Benutzung von Pfarrplaner benötigen Sie in der Regel ein Benutzerkonto. Dieses
    erhalten Sie von Ihrem
    Administrator. Eine eigene Registrierung als Benutzer ist nicht möglich.</p>
<p style="margin:1.2em 0;">Der Administrator wird <a href="#einen-neuen-benutzer-anlegen">Ihr Konto anlegen</a> , mit
    den nötigen <a href="#benutzerrechte">Rechten</a> ausstatten und
    Ihnen ein Anfangspasswort mitteilen. Dies sollten Sie nach der ersten <a href="#anmelden">Anmeldung</a> <a
        href="#passwort-ändern">ändern</a>.</p>
<p style="margin:1.2em 0;">Jedes Benutzerkonto ist mit spezifischen Benutzerrechten versehen. Je nachdem, welche Rechte
    Ihnen zugeteilt wurden, können Sie
    unterschiedliche Felder bearbeiten oder Funktionen verwenden.</p>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Anmelden</h2>
<p style="margin:1.2em 0;">Beim Aufruf der Startseite von Pfarrplaner sehen Sie zunächst eine Anmeldeseite. Geben Sie
    als Benutzernamen
    Ihre E-Mailadresse ein. Nach der Eingabe des Passworts klicken Sie auf &quot;Anmelden.&quot;</p>
<p style="margin:1.2em 0;"><img alt="login"
                                class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/login.png" style="max-width:100%;"
                                title=" **Link will only resolve locally.**"/></p>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Abmelden</h2>
<p style="margin:1.2em 0;">Um sich vom System abzumelden, klicken Sie rechts oben auf Ihren Namen und dann auf &quot;Abmelden&quot;.</p>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Passwort
    vergessen</h2>
<p style="margin:1.2em 0;">Sollten Sie Ihr Passwort vergessen haben, können Sie auf der Anmeldeseite auf &quot;Passwort
    vergessen&quot; klicken.
    Sie werden nach Ihrer E-Mailadresse gefragt. Geben Sie die E-Mailadresse ein, die Sie sonst auch für die Anmeldung
    verwenden. Nach einem Klick auf &quot;Link zum Zurücksetzen des Passworts senden&quot; erhalten Sie unter der
    angegebenen
    E-Mailadresse eine Nachricht mit einem Link. Klicken Sie auf den Link, um eine Seite aufzurufen, die Ihnen die
    Eingabe eines neuen Passworts erlaubt. Der Link ist nur einmalig und nur beschränkte Zeit gültig.</p>
<p style="margin:1.2em 0;"><img
    alt="request-password-change"
    class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/request-password-change.png" style="max-width:100%;"
    title=" **Link will only resolve locally.**"/></p>
<p style="margin:1.2em 0;">Passwörter müssen mindestens 8 Zeichen lang sein.</p>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Passwort
    ändern</h2>
<p style="margin:1.2em 0;">Wenn Sie angemeldet sind, können Sie Ihr Passwort jederzeit ändern. Klicken Sie dazu im Menü
    oben rechts auf
    Ihren Namen und dann auf &quot;Passwort ändern&quot;.</p>
<p style="margin:1.2em 0;">In dem folgenden Fenster geben Sie bitte Ihr bisheriges Passwort, sowie zwei Mal das
    gewünschte neue Passwort ein.
    Klicken Sie anschließend auf &quot;Passwort ändern&quot;. Das neue Passwort ist sofort gültig.</p>
<p style="margin:1.2em 0;"><img alt="change-password"
                                class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/change-password.png" style="max-width:100%;"
                                title=" **Link will only resolve locally.**"/></p>
<p style="margin:1.2em 0;">Passwörter müssen mindestens 8 Zeichen lang sein.</p>
<h1 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.6em;border-bottom:1pt solid #ddd;">Die
    Übersichtsseite</h1>
<p style="margin:1.2em 0;">Nach der Anmeldung gelangen Sie auf die Übersichtsseite. Dort werden Ihnen alle Gottesdienste
    eines Monats
    für die Kirchengemeinden, für die sie eine Leseberechtigung haben, angezeigt.</p>
<p style="margin:1.2em 0;"><img alt="home-screen"
                                class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/home-screen.png" style="max-width:100%;"
                                title=" **Link will only resolve locally.**"/></p>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Zur Übersicht
    zurückkehren</h2>
<p style="margin:1.2em 0;">Solange Sie angemeldet sind, können Sie jederzeit durch einen Klick auf das Logo &quot;Pfarrplaner&quot;
    oben links
    zu dieser Übersichtsseite zurückkehren.</p>
<p style="margin:1.2em 0;"><img alt="home-logo"
                                class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/home-logo.png" style="max-width:100%;"
                                title=" **Link will only resolve locally.**"/></p>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Bereiche der
    Übersichtsseite</h2>
<p style="margin:1.2em 0;">Die Übersichtsseite ist in zwei Hauptbereiche unterteilt: die Werkzeugleiste und den
    Inhaltsbereich.</p>
<h3 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.4em;">Werkzeugleiste</h3>
<p style="margin:1.2em 0;">Auf der Werkzeugleiste finden Sie die Ihnen zur Verfügung stehenden Aktionen.</p>
<p style="margin:1.2em 0;"><img alt="toolbar"
                                class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/toolbar.png" style="max-width:100%;"
                                title=" **Link will only resolve locally.**"/></p>
<p style="margin:1.2em 0;">Von links nach rechts können Sie hier folgende Aktionen ausführen:</p>
<table style="margin:1.2em 0;padding:0;border-collapse:collapse;border-spacing:0;font:inherit;border:0 none;">
    <thead>
    <tr>
        <th align="left"
            style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;font-weight:bold;background-color:#eee;">
            Schaltfläche
        </th>
        <th align="left"
            style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;font-weight:bold;background-color:#eee;">
            Aktion
        </th>
    </tr>
    </thead>
    <tbody style="margin:0;padding:0;border:0 none;">
    <tr style="border: 0 none #ccc;border-top: 1px solid;background-color:white;margin:0;padding:0;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="home-screen" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/home-logo.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"> Mit
            einem Klick auf das Logo &quot;Pfarrplaner&quot; kehren Sie zur Übersichtsseite zurück.
        </td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;margin:0;padding:0;background-color:#f8f8f8;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-prev-month" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-prev-month.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"> Den
            vorhergehenden Monat anzeigen
        </td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;background-color:white;margin:0;padding:0;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-today" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-today.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"> Zum
            aktuellen Monat gehen
        </td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;margin:0;padding:0;background-color:#f8f8f8;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-month" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-month.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"> Ein
            Klick auf den Monatsnamen erlaubt Ihnen, direkt den angezeigten Monat auszuwählen.
        </td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;background-color:white;margin:0;padding:0;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-year" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-year.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"> Ein
            Klick auf die Jahreszahl erlaubt Ihnen, direkt das angezeigte Jahr auszuwählen. Dabei werden nur Jahre
            angezeigt, in denen mindestens ein Monat bereits angelegt wurde.
        </td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;margin:0;padding:0;background-color:#f8f8f8;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-next-month" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-next-month.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"> Den
            nächsten Monat anzeigen
        </td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;background-color:white;margin:0;padding:0;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-add-day" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-add-day.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><a
            href="#einen-tag-hinzufügen">Einen neuen Tag im angezeigten Monat anlegen</a></td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;margin:0;padding:0;background-color:#f8f8f8;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-print-month"
            class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-print-month.png" style="max-width:100%;"
            title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;">
            Druckausgabe für den angezeigten Monat
        </td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;background-color:white;margin:0;padding:0;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-export-formats"
            class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-export-formats.png" style="max-width:100%;"
            title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><a
            href="#ausgabemöglichkeiten">Vorhandene Daten in verschiedenen Formaten ausgeben</a></td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;margin:0;padding:0;background-color:#f8f8f8;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-inputs" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-inputs.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><a
            href="#sammeleingaben">Sammeleingabeformulare</a> für verschiedene Felder anzeigen. Je nach <a
            href="#benutzerrechte">Benutzerrechten</a> finden Sie hier unterschiedliche Möglichkeiten.
        </td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;background-color:white;margin:0;padding:0;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-whatsnew" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-whatsnew.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;">
            Pfarrplaner wird ständig weiterentwickelt. Ein Klick auf diese Schaltfläche zeigt Ihnen, welche Neuerungen
            zuletzt dazukamen.
        </td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;margin:0;padding:0;background-color:#f8f8f8;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-outlook" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-outlook.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><a
            href="#kalender-in-microsoft-outlook-einbinden">Kalender zur Anzeige in Microsoft Outlook vorbereiten</a>
        </td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;background-color:white;margin:0;padding:0;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-admin" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-admin.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"> Je
            nach <a href="#benutzerrechte">Benutzerrechten</a> können Sie hier verschiedene <a href="#administration">Administratorfunktionen</a>
            aufrufen.
        </td>
    </tr>
    <tr style="border: 0 none #ccc;border-top: 1px solid;margin:0;padding:0;background-color:#f8f8f8;">
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><img
            alt="btn-user" class="local-only"
            src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btn-user.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/></td>
        <td align="left" style="text-align:left;font-size:1em;border:1px solid #ddd;margin:0;padding:0.5em 1em;"><a
            href="#passwort-ändern">Ändern Sie Ihr Passwort</a> oder <a href="#abmelden">melden Sie sich ab</a> .
        </td>
    </tr>
    </tbody>
</table>
<h3 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.4em;">Inhaltsbereich</h3>
<p style="margin:1.2em 0;">Im unteren Bereich der Übersichtsseite finden Sie eine kalendarische Übersicht aller
    relevanten Tage des angezeigten Monats.
    Die Kirchengemeinden, für die Sie Leserechte haben, werden hier untereinander angezeigt. In der jeweiligen
    Tagesspalte sehen
    Sie dann die Gottesdienste, die für diesen Tag in dieser Kirchengemeinde geplant sind.</p>
<p style="margin:1.2em 0;">Gottesdienste, für die Sie eingeteilt sind, erscheinen in der Übersicht grün hinterlegt.</p>
<p style="margin:1.2em 0;">Die Spalte mit dem vom heutigen Datum aus gesehen nächsten Gottesdienst ist gelb
    hinterlegt.</p>
<h4 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.3em;">Informationen zum Tag</h4>
<p style="margin:1.2em 0;">In der Überschriftszeile erscheinen für jeden Tag eine Reihe von Informationen:</p>
<p style="margin:1.2em 0;"><img
    alt="calendar-day-header"
    class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/calendar-day-header.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/>
</p>
<ul style="list-style-type:disc;margin-left:1em;padding-left:0.5em;text-indent:0;">
    <li>Das Datum des jeweiligen Tages</li>
    <li>Die Bezeichnung des Feiertags oder eine Beschreibung (sofern vorhanden)</li>
    <li>Die liturgische Farbe (sofern bekannt)</li>
    <li>Der Predigttext zum Tag (sofern vorhanden)</li>
    <li>Die an diesem Tag abwesenden Pfarrer:innen</li>
</ul>
<p style="margin:1.2em 0;">Die Anzeige der abwesenden Pfarrer:innen erfolgt nur, wenn ein <a
    href="#urlaubskalender-einrichten">Urlaubskalender</a> eingerichtet ist und Sie die notwendigen
    <a href="#benutzerrechte">Benutzerrechte</a> zur Einteilung von Pfarrer:innen besitzen.</p>
<p style="margin:1.2em 0;">Wenn Sie den Mauszeiger über diese Informationen bewegen, erscheinen
    (die zugehörigen <a href="#benutzerrechte">Benutzerrechte</a> vorausgesetzt) die Schaltflächen, mit denen Sie den
    Tag <a href="#einen-bestehenden-tag-bearbeiten">bearbeiten</a> oder <a
        href="#einen-angezeigten-tag-löschen">löschen</a> können:</p>
<p style="margin:1.2em 0;"><img
    alt="btns-edit-delete-day"
    class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/btns-edit-delete-day.png" style="max-width:100%;" title=" **Link will only resolve locally.**"/>
</p>
<h4 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.3em;">Informationen zum Gottesdienst</h4>
<p style="margin:1.2em 0;">Zu jedem Gottesdienst werden folgende Informationen in der Übersicht angezeigt:</p>
<p style="margin:1.2em 0;"><img
    alt="calendar-service-entry"
    class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/calendar-service-entry.png" style="max-width:100%;"
    title=" **Link will only resolve locally.**"/></p>
<ul style="list-style-type:disc;margin-left:1em;padding-left:0.5em;text-indent:0;">
    <li>Die Uhrzeit. Weicht die Uhrzeit von der Standarduhrzeit für die gewählte Kirche ab, erscheint sie rot.</li>
    <li>Die Kirche, in der der Gottesdienst stattfindet. Wenn es sich dabei um einen Freitexteintrag handelt, erscheint
        der Text rot.
    </li>
    <li>Der/die eingeteilte Pfarrer:in (P:)</li>
    <li>Der/die eingeteilte Organist:in (O:)</li>
    <li>Der/die eingeteilte Mesner:in (M:)</li>
    <li>Das Symbol der Kinderkirche <img alt="cc-logo"
                                         class="local-only" src="file:/D:/Dev/PHP/phpstorm/dienstplan/public/documentation/img/cc-logo.png" style="max-width:100%;"
                                         title=" **Link will only resolve locally.**"/>, sofern parallel ein Kindergottesdienst stattfindet.
        Halten Sie den Mauszeiger über diesem Symbol still, um weitere Informationen zur Kinderkirche zu sehen.
    </li>
</ul>
<p style="margin:1.2em 0;">Wenn Sie selbst für den Gottesdienst eingeteilt sind, ist dieser Eintrag grün hinterlegt.</p>
<p style="margin:1.2em 0;">Wenn Sie den Mauszeiger über den Gottesdiensteintrag bewegen, erscheint dieser mit blauem
    Rand, wenn Sie die
    Benutzerrechte zum Bearbeiten des Eintrags besitzen. In diesem Fall öffnen Sie durch einen Klick das
    Bearbeitungsformular.</p>
<h4 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.3em;">Einen Tag hinzufügen</h4>
<h4 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.3em;">Einen bestehenden Tag bearbeiten</h4>
<h4 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.3em;">Einen angezeigten Tag löschen</h4>
<p style="margin:1.2em 0;">Wenn ein Monat zum ersten Mal angezeigt wird, werden automatisch alle Sonntage in diesem
    Monat angelegt.</p>
<h1 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.6em;border-bottom:1pt solid #ddd;">Gottesdienste
    anlegen und ändern</h1>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Einen
    Gottesdienst hinzufügen</h2>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Einen
    bestehenden Gottesdienst ändern</h2>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Felder des
    Gottesdienstformulars</h2>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Einen
    bestehenden Gottesdienst löschen</h2>
<h1 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.6em;border-bottom:1pt solid #ddd;">
    Ausgabemöglichkeiten</h1>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Druckansicht des
    angezeigten Monats</h2>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Listen und
    Formulare ausgeben</h2>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">Kalender in
    Microsoft Outlook einbinden</h2>
<h1 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.6em;border-bottom:1pt solid #ddd;">
    Sammeleingaben</h1>
<h1 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.6em;border-bottom:1pt solid #ddd;">Öffentliche
    Seiten</h1>
<h1 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.6em;border-bottom:1pt solid #ddd;">
    Administration</h1>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">
    Benutzerkonten</h2>
<h3 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.4em;">Einen neuen Benutzer anlegen</h3>
<h3 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.4em;">Einen vorhandenen Benutzer bearbeiten</h3>
<h3 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.4em;">Einen vorhandenen Benutzer löschen</h3>
<h3 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.4em;">Benutzerrechte</h3>
<h1 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.6em;border-bottom:1pt solid #ddd;">
    Installation</h1>
<h2 style="margin:1.3em 0 1em;padding:0;font-weight:bold;font-size:1.5em;border-bottom:1px solid #eee;">
    Konfiguration</h2>
<h3 style="margin:1.0em 0 1em;padding:0;font-weight:bold;font-size:1.4em;">Urlaubskalender einrichten</h3>

</body>
</html>
